Subject: A new draft about ipv6 van

From: Libin <[email-masked]>
Date: Thu, 27 Oct 2005 15:55:41 +0200

Hi, everyone

         I submitted a draft about ipv6 VPN at 17, Sep. But it's later than
deadline. So the draft didn't distribute out automatically. I think this
draft is valuable to discuss at this meeting. Saving your presence, I send
this draft to you all. It's welcome to discuss with me about it.

Regards,

Bin Lee